<component name="libraryTable">
  <library name="constraint-layout-1.0.2">
    <CLASSES>
      <root url="file://$USER_HOME$/.android/build-cache/b2ffd5ff81fe4b75f7a02feffd4e6d21103c20cb/output/res" />
      <root url="jar://$USER_HOME$/.android/build-cache/b2ffd5ff81fe4b75f7a02feffd4e6d21103c20cb/output/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>